.monitor-mockup div.video,
.monitor-mockup iframe {
    width: 100%;
    height: 100%;
}
/* Customized by Murugesh */

.home_wizard_contents {
    text-align: center !important;
    ;
    color: black !important;
    ;
    font-size: 15px !important;
    ;
}
.rivaCarouselNav {
    display: none;
}
.home_project_title {
    text-align: center;
}
.home_blog_section_module {
    display: none;
}
.home_blog_video_module {
    display: none;
}
.blog_view_all_button {
    background-color: #da5f14;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    clear: both;
}
.item-651 {
    width: 210px!important;
}
/*For responsive jwplayer */

html,
body {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
}
#player {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: -3px;
}
/*For responsive iframe video */

.mediaplayer {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.mediaplayer iframe,
.mediaplayer object,
.mediaplayer embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video-wrapper {
    width: 600px;
    max-width: 100%;
    margin-bottom: 20px;
}
.zendivider {
    height: 2px;
    float: left;
    width: 108%;
    padding: 0;
    margin-bottom: 20px;
    margin-left: -4%;
}
/*.rondo_widget_title { font-weight: bold; font-size: 22px; text-transform: uppercase; font-family: Georgia, "Times New Roman", Times, serif; }*/

.rondo_related_item_widget_title {
    font-weight: bold;
    font-size: 30px;
    text-transform: uppercase;
    font-family: Georgia, "Times New Roman", Times, serif;
}
.rondo_widget_subtitle {
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #eb6207;
}
.rondo_widget_item_title {
    font-weight: bold;
    font-size: 16px;
}
.rondo_read_more_lable a {
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #eb6207;
}
.rondo_read_more_btn {
    box-sizing: border-box;
    padding: 0px 25px;
    line-height: 34px;
    height: 34px;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    transition: all ease 0.4s;
    border: 0px;
    background-color: #cd5b24;
    color: #fff;
    font-size: 14px;
    font-family: 'oxygenbold';
}
.rondo_read_more_btn:hover {
    background: #333;
    color: #fff;
    text-decoration: none;
}
.rondo_blog_read_more_btn > a {
    box-sizing: border-box;
    padding: 0px 25px;
    line-height: 34px;
    height: 34px;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    transition: all ease 0.4s;
    border: 0px;
    background-color: #cd5b24;
    color: #fff;
    font-size: 14px;
    font-family: 'oxygenbold';
    width: 100%;
    margin-bottom: 60px;
}
.rondo_blog_read_more_btn > a:hover {
    background: #333;
    color: #fff;
    text-decoration: none;
}
.related_item_contents {
    width: 700px;
}
.related_item_contents li {
    list-style: none;
}
.related_item_odd {
    float: left;
    width: 200px;
}
.related_item_even {
    float: right;
    width: 200px;
    margin-left: 30px;
}
.col-lg-4 {
    width: 19% !important;
}
.forgot_error_msg {
    color: red;
}
.modalbg {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0);
    z-index: 99999;
  	display: block;
    pointer-events: none;
}
.modalbg .dialog {
    width: 35%;
    position: relative;
    top: -1000px;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #ffffff;
    background: -moz-linear-gradient(#ffffff, #ffffff);
    background: -webkit-linear-gradient(#ffffff, #ffffff);
    background: -o-linear-gradient(#ffffff, #ffffff);
    box-shadow: 0 0 10px #000000;
    -moz-box-shadow: 0 0 10px #000000;
    -webkit-box-shadow: 0 0 10px #000000;
}
.modalbg .dialog .ie7 {
    filter: progid: DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=3);
}
.modalbg:target {
    display: block;
    pointer-events: auto;
    background: rgba(4, 10, 30, 0.8);
    -moz-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.modalbg:target .dialog {
    top: -90px;
    -moz-transition: all 0.8s ease-out;
    -webkit-transition: all 0.8s ease-out;
    -o-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
    -webkit-transition-delay: 0.4s;
    -moz-transition-delay: 0.4s;
    -o-transition-delay: 0.4s;
    -transition-delay: 0.4s;
}
.close_modal {
    background: #ffffff;
    color: #FFFFFF;
    line-height: 31px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 30px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    box-shadow: 0 0 10px #000000;
    -moz-box-shadow: 0 0 10px #000000;
    -webkit-box-shadow: 0 0 10px #000000;
    -moz-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -transition-delay: 0.2s;
    height: 30px !important;
}
.close_modal .ie7 {
    filter: progid: DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=3);
}
.close_modal:hover {
    background: #00d9ff;
    -moz-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.search-MF .search_search_all_result {
    float: right;
    height: 35px;
    line-height: 35px;
    margin-right: 34px;
    color: #626262 !important;
}
.search-MF .search_search_all_result:after {
    content: ">";
    margin-left: 5px;
    font-size: 14px;
    font-family: "oxygenbold";
}

}

.rsform-block-country {
    float: right !important;
}

.rsform-block-agree label {
    background: #fff !important;
    border: 1px solid #d0d0d0 !important;
}

div.articleBodyClass p {
    padding-left: 15px;
    padding-right: 15px;
}

div.articleBodyClass h2 {
    padding-left: 15px;
    padding-right: 15px;
}

span.highlight {
    background-color: yellow;
}

/* To fix RSM-29 issue */
.pagination {
    float: none !important;
}
/* end of fix */

span.highlight {
    background-color: yellow;
}

div.itemFullText td {
  padding: 20px;
}

div.QuickLinkContainer a img {
  width: 69px;
  height: 62px;
}

/** K2 **/
#k2Container {
  max-width: 1170px;
  margin: auto;
}

#cboxClose {
    background-color: #cd5b24;
    width: 56px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    line-height: 9px;
    color: #000000;
    /*text-shadow: 0 1px 0 #ffffff;*/
    opacity: 0.8;
    filter: alpha(opacity=20);
    text-decoration: none;
    height: 18px;
}

/* Single Banner */
#single-banner {
  padding: 0;
}
#single-banner .container {
  width: 100%;
  position: relative;
  overflow: hidden;
  padding: 0 15px;
}
#single-banner .banner-content {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 20px 0 7vw;
  display: block;
}
#single-banner .HomeSlider {
  max-width: 1140px;
  margin: 5.5vw auto 20px;
}
#single-banner .H1title {
  position: static;
  width: auto;
}
#single-banner .H2title {
  font-size: 3.7vw;
  line-height: 3.5vw;
  position: static;
  width: auto;
}
#single-banner img {
  width: 170vw  ;
  right: 39vw;
  position: relative;
  max-width: none;
}
#single-banner .desc {
  margin: 10px 0 0;
} 
#single-banner .desc {
  display: none;
}
#single-banner .btn-banner {
  margin: 0;
}
#single-banner .btn-banner .btn {
  width: auto;
  padding: 5px 10px;
  margin: 20px 0 0;
}

#mobile-app-banner {
  top: 35%;
}
.H2title span{
  color:#f16530
}

@media (min-width: 768px) {
  #single-banner .Ntitle {
    margin-top: 11vh;
  }
  #single-banner .desc {
    display: block;
  }
}

@media (min-width: 1201px) {
  #single-banner img {
    width: 148.612vw;
    right: 20vw;
  }
  #single-banner .H2title {
    font-size: 50px;
    line-height: 55px;
  }
}


@media (min-width: 1400px) {
  #single-banner img {
    width: 133.334vw;
    right: 18vw;
  }
  #single-banner .btn-banner {
    margin-top: 0;
  }
}

@media (min-width: 1600px) {
  #single-banner img {
    right: 24vw;
  }
}

@media (max-width: 768px) {
  div.insider-container .col-sm-3 {
    width: auto;
  }
}

@media (max-width: 480px) {
  #single-banner img {
    width: 265vw;
    right: 114vw;
  }
}